<?php
namespace Fox_Elementor\Widgets;

use Elementor\Widget_Base;
use Elementor\Controls_Manager;
use Elementor\Group_Control_Typography;
use Elementor\Group_Control_Class;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Archive_Title extends Fox_Widget_Base {

	public function get_name() {
		return 'fox_archive_title';
	}
    
    public function _base() {
        return 'archive_title';
    }

	public function get_title() {
		return 'FOX ARCHIVE - Title';
	}
    
    public function get_keywords() {
		return [ 'archive title', 'title', 'archive' ];
	}

	public function get_icon() {
        return 'eicon-archive-title';
	}
    
    public function get_categories() {
        return [ 'fox_archive' ];
	}
    
}